<?
$corec = $_SERVER['DOCUMENT_ROOT'];
require_once $corec.'/sys/inc/core.php';
only_reg();

$set['title']='Игнор лист';
require_once $corec.'/sys/inc/thead.php';
title();




if(isset($_GET['ignor_dell']))
{
mysql_query("DELETE FROM `ignor` WHERE `id_user` = '".intval($_GET['id'])."' AND `id_ank` = '$user[id]'");
msg('Пользователь успешно удалён с вашего игнор листа');
}
$q = mysql_query("SELECT * FROM `ignor` WHERE `id_ank` = '$user[id]' ORDER BY `id` DESC LIMIT 100");
while ($post = mysql_fetch_array($q))
{

$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$post[id_user]' LIMIT 1"));
?><div class='hmenu'><?
echo ' <a href=\'/'.($ank['id']).'\'>'.htmlspecialchars($ank['nick']).' '.online($ank['id']).' </a> | ';
echo '<a href=\'ignor.php?id='.intval($post['id_user']).'&ignor_dell\'> '.img('del.gif').' </a>';

?></div><?
}
?><div class='hmenu'>--<a href='/mail.php'>Моя почта</a></div><?
require_once $corec.'/sys/inc/tfoot.php';
?>